TmetaTypelist::MfunBin_i< a, b > Struct Template Reference

## Public Types

using | type = int

## Detailed Description

### template<int a, int b>
struct TmetaTypelist::MfunBin_i< a, b >

Definition at line 38 of file TmetaTypelist.cpp.

## Member Typedef Documentation

## type

template<int a, int b>

using TmetaTypelist::MfunBin_i< a, b >::type = int

Definition at line 39 of file TmetaTypelist.cpp.

The documentation for this struct was generated from the following file:

- test/tests/TmetaTypelist.cpp